Subject: Re: Prairie Grass Research??

From: [email-masked] (Robert C. Vaiden)
Date: 31 Mar 1995 14:32:51 GMT

I don't remember if this has been mentioned before, but have you
checked the books by J.E. WEAVER?   He did much research on Prairie 
from the 30's through the 60's.  His books have very good information 
on prairie forbs and grasses, their response to drought, 
specific environment (wet, dry, etc.)

There are also MANY people involved in prairie restoration who may
have information you might find interesting.  There is also at
least one person here in Illinois who is conducting research on
prairie grasses as grain producers (wouldn't have to re-plant
them every year!)  Can't think of who that is.....

Anyway, you might contact some of the nurseries that specialize
in prairie plants-there are a number of them in the Midwest.  If
no one has sent you a list, E-mail me, and I'll get a partial
list together.

Bob Vaiden